count: 109
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=-references&page=2&species=7227&summary=true
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/EXP045751.whole_organism_development_stage_embryonic.BCD/EXP045751.whole_organism_development_stage_embryonic.BCD.MA0212.1.damo.bed
    fasta_filename: macs/DAMO/EXP045751.whole_organism_development_stage_embryonic.BCD/EXP045751.whole_organism_development_stage_embryonic.BCD.MA0212.1.damo.fa
    jaspar_id: MA0212.1
    profile_name: bcd
    synonyms:
    - BCD
    - BG:DS00276.7
    - Bcd
    - Bicoid
    - CG1034
    - CG1034-PA
    - CG1034-PD
    - CG1034-PE
    - CG1034-PF
    - CG1034-PG
    - Dmel\\CG1034
    - Dmel_CG1034
    - PRD gene 4
    - bcd-PA
    - bcd-PD
    - bcd-PE
    - bcd-PF
    - bcd-PG
    - bic
    - bicoid
    - multimorph
    - mum
    - prd4
  folder: EXP045751.whole_organism_development_stage_embryonic.BCD
  references:
  - identifier: GEO:GSM1228847
  - identifier: GEO:GSE50771
  - identifier: GTRD:EXP045751
  samples:
  - biological_condition: blastoderm; Oregon R strain
    cell:
      title: 'whole organism (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: BCD
- datasets:
  - bed_filename: macs/DAMO/EXP045816.1-3_h_embryo.BCD/EXP045816.1-3_h_embryo.BCD.MA0212.1.damo.bed
    fasta_filename: macs/DAMO/EXP045816.1-3_h_embryo.BCD/EXP045816.1-3_h_embryo.BCD.MA0212.1.damo.fa
    jaspar_id: MA0212.1
    profile_name: bcd
    synonyms:
    - BCD
    - BG:DS00276.7
    - Bcd
    - Bicoid
    - CG1034
    - CG1034-PA
    - CG1034-PD
    - CG1034-PE
    - CG1034-PF
    - CG1034-PG
    - Dmel\\CG1034
    - Dmel_CG1034
    - PRD gene 4
    - bcd-PA
    - bcd-PD
    - bcd-PE
    - bcd-PF
    - bcd-PG
    - bic
    - bicoid
    - multimorph
    - mum
    - prd4
  folder: EXP045816.1-3_h_embryo.BCD
  references:
  - identifier: GEO:GSM1332671
  - identifier: GEO:GSM1332670
  - identifier: PUBMED:24637116
  - identifier: GEO:GSE55256
  - identifier: GTRD:EXP045816
  samples:
  - biological_condition: ''
    cell:
      title: 1-3 h embryo
  species:
    name: Drosophila melanogaster
  tf_name: BCD
- datasets:
  - bed_filename: macs/DAMO/ENCSR533CXT.whole_organism_development_stage_embryonic.BEAF-32/ENCSR533CXT.whole_organism_development_stage_embryonic.BEAF-32.MA0529.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR533CXT.whole_organism_development_stage_embryonic.BEAF-32/ENCSR533CXT.whole_organism_development_stage_embryonic.BEAF-32.MA0529.2.damo.fa
    jaspar_id: MA0529.2
    profile_name: BEAF-32
    synonyms: null
  folder: ENCSR533CXT.whole_organism_development_stage_embryonic.BEAF-32
  references:
  - identifier: ENCODE:ENCSR533CXT
  - identifier: GTRD:EXP044177
  samples:
  - biological_condition: 'strain: BEAF-32-GFP, genotype: y[1] w[*]; PBac{y[+mDint2]
      w[+mC]=BEAF-32-GFP.FPTB}VK00033, sex:mixed'
    cell:
      title: 'whole organism (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: BEAF-32
- datasets:
  - bed_filename: macs/DAMO/EXP045433.Kc167_development_stage_embryonic.BEAF-32/EXP045433.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.bed
    fasta_filename: macs/DAMO/EXP045433.Kc167_development_stage_embryonic.BEAF-32/EXP045433.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.fa
    jaspar_id: MA0529.2
    profile_name: BEAF-32
    synonyms: null
  folder: EXP045433.Kc167_development_stage_embryonic.BEAF-32
  references:
  - identifier: PUBMED:21981916
  - identifier: GEO:GSE30740
  - identifier: PUBMED:23403565
  - identifier: GEO:GSM762845
  - identifier: GTRD:EXP045433
  samples:
  - biological_condition: 20-HE 0 hrs
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: BEAF-32
- datasets:
  - bed_filename: macs/DAMO/EXP045434.Kc167_development_stage_embryonic.BEAF-32/EXP045434.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.bed
    fasta_filename: macs/DAMO/EXP045434.Kc167_development_stage_embryonic.BEAF-32/EXP045434.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.fa
    jaspar_id: MA0529.2
    profile_name: BEAF-32
    synonyms: null
  folder: EXP045434.Kc167_development_stage_embryonic.BEAF-32
  references:
  - identifier: PUBMED:23403565
  - identifier: PUBMED:21981916
  - identifier: GEO:GSM762846
  - identifier: GEO:GSE30740
  - identifier: GTRD:EXP045434
  samples:
  - biological_condition: 20-HE 3 hrs
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: BEAF-32
- datasets:
  - bed_filename: macs/DAMO/EXP045435.Kc167_development_stage_embryonic.BEAF-32/EXP045435.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.bed
    fasta_filename: macs/DAMO/EXP045435.Kc167_development_stage_embryonic.BEAF-32/EXP045435.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.fa
    jaspar_id: MA0529.2
    profile_name: BEAF-32
    synonyms: null
  folder: EXP045435.Kc167_development_stage_embryonic.BEAF-32
  references:
  - identifier: GEO:GSM762847
  - identifier: PUBMED:23403565
  - identifier: PUBMED:21981916
  - identifier: GEO:GSE30740
  - identifier: GTRD:EXP045435
  samples:
  - biological_condition: 20-HE 48 hrs
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: BEAF-32
- datasets:
  - bed_filename: macs/DAMO/EXP045458.Kc167_development_stage_embryonic.BEAF-32/EXP045458.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.bed
    fasta_filename: macs/DAMO/EXP045458.Kc167_development_stage_embryonic.BEAF-32/EXP045458.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.fa
    jaspar_id: MA0529.2
    profile_name: BEAF-32
    synonyms: null
  folder: EXP045458.Kc167_development_stage_embryonic.BEAF-32
  references:
  - identifier: GEO:GSM807545
  - identifier: GEO:GSE32584
  - identifier: PUBMED:23403565
  - identifier: GTRD:EXP045458
  samples:
  - biological_condition: Interphase
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: BEAF-32
- datasets:
  - bed_filename: macs/DAMO/EXP045459.Kc167_development_stage_embryonic.BEAF-32/EXP045459.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.bed
    fasta_filename: macs/DAMO/EXP045459.Kc167_development_stage_embryonic.BEAF-32/EXP045459.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.fa
    jaspar_id: MA0529.2
    profile_name: BEAF-32
    synonyms: null
  folder: EXP045459.Kc167_development_stage_embryonic.BEAF-32
  references:
  - identifier: GEO:GSE32584
  - identifier: GEO:GSM807546
  - identifier: PUBMED:23403565
  - identifier: GTRD:EXP045459
  samples:
  - biological_condition: Mitosis
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: BEAF-32
- datasets:
  - bed_filename: macs/DAMO/EXP045924.Kc167_development_stage_embryonic.BEAF-32/EXP045924.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.bed
    fasta_filename: macs/DAMO/EXP045924.Kc167_development_stage_embryonic.BEAF-32/EXP045924.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.fa
    jaspar_id: MA0529.2
    profile_name: BEAF-32
    synonyms: null
  folder: EXP045924.Kc167_development_stage_embryonic.BEAF-32
  references:
  - identifier: GEO:GSM1535962
  - identifier: GEO:GSE62904
  - identifier: PUBMED:25818644
  - identifier: GTRD:EXP045924
  samples:
  - biological_condition: heat shock
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: BEAF-32
- datasets:
  - bed_filename: macs/DAMO/EXP045925.Kc167_development_stage_embryonic.BEAF-32/EXP045925.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.bed
    fasta_filename: macs/DAMO/EXP045925.Kc167_development_stage_embryonic.BEAF-32/EXP045925.Kc167_development_stage_embryonic.BEAF-32.MA0529.2.damo.fa
    jaspar_id: MA0529.2
    profile_name: BEAF-32
    synonyms: null
  folder: EXP045925.Kc167_development_stage_embryonic.BEAF-32
  references:
  - identifier: PUBMED:25818644
  - identifier: GEO:GSM1535963
  - identifier: GEO:GSE62904
  - identifier: GTRD:EXP045925
  samples:
  - biological_condition: normal temperature
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: BEAF-32
